### Method

# WebKit ContextMenuItem get_submenu

#### Declaration [src]

    WebKitContextMenu*
    webkit_context_menu_item_get_submenu (
      WebKitContextMenuItem* item
    )

#### Description [src]

Gets the submenu of `item`.

#### Return value

Returns: | `WebKitContextMenu`
| The `WebKitContextMenu` representing the submenu of `item` or `NULL` if `item` doesn’t have a submenu.
| The data is owned by the instance.